package wifi

import "C"
import (
	"netease_control_center/interfaces/log"
)

//export GoWifiEventHd
func GoWifiEventHd(event, label int) {
	log.Printf(log.DebugLog, "Now in go, Wifi event, code:%d, label:%d\n", event, label)
}
